=== debian/control ===
Source: golang-github-mreiferson-go-httpclient
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/mreiferson/go-httpclient
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mreiferson-go-httpclient
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mreiferson-go-httpclient.git
XS-Go-Import-Path: github.com/mreiferson/go-httpclient

Package: golang-github-mreiferson-go-httpclient-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Provides: golang-mreiferson-httpclient-dev
Multi-Arch: foreign
Description: Go HTTP client with timeouts
 This Go package provides an HTTP Transport that implements the RoundTripper
 interface and can be used as a built in replacement for the standard
 library's, providing:
 .
  * connection timeouts
  * request timeouts
 .
 This is a thin wrapper around http.Transport that sets dial timeouts and uses
 Go's internal timer scheduler to call the Go 1.1+ CancelRequest() API.
